@font-face{font-family:'LG Smart Light';
        src:url('./?mortyurl=https%3A%2F%2Fweb.archive.org%2Fweb%2F20190905113031im_%2Fhttps%3A%2F%2Fwww.lg.com%2Fru%2Ffonts%2FLGSmartLight__W.eot');
        src:url('./?mortyurl=https%3A%2F%2Fweb.archive.org%2Fweb%2F20190905113031im_%2Fhttps%3A%2F%2Fwww.lg.com%2Fru%2Ffonts%2FLGSmartLight__W.eot#FooAnything') format('embedded-opentype'),
             url('./?mortyurl=https%3A%2F%2Fweb.archive.org%2Fweb%2F20190905113031im_%2Fhttps%3A%2F%2Fwww.lg.com%2Fru%2Ffonts%2FLGSmartLight__W.woff') format('woff'),
             url('./?mortyurl=https%3A%2F%2Fweb.archive.org%2Fweb%2F20190905113031im_%2Fhttps%3A%2F%2Fwww.lg.com%2Fru%2Ffonts%2FLGSmartLight__W.ttf') format('truetype'),
             url('./?mortyurl=https%3A%2F%2Fweb.archive.org%2Fweb%2F20190905113031im_%2Fhttps%3A%2F%2Fwww.lg.com%2Fru%2Ffonts%2FLGSmartLight__W.LGFontLight') format('svg');
             font-weight:normal;font-style:normal
}
@font-face{font-family:'LG Smart';
        src:url('./?mortyurl=https%3A%2F%2Fweb.archive.org%2Fweb%2F20190905113031im_%2Fhttps%3A%2F%2Fwww.lg.com%2Fru%2Ffonts%2FLGSmartRegular__W.eot');
        src:url('./?mortyurl=https%3A%2F%2Fweb.archive.org%2Fweb%2F20190905113031im_%2Fhttps%3A%2F%2Fwww.lg.com%2Fru%2Ffonts%2FLGSmartRegular__W.eot#FooAnything') format('embedded-opentype'),
            url('./?mortyurl=https%3A%2F%2Fweb.archive.org%2Fweb%2F20190905113031im_%2Fhttps%3A%2F%2Fwww.lg.com%2Fru%2Ffonts%2FLGSmartRegular__W.woff') format('woff'),
            url('./?mortyurl=https%3A%2F%2Fweb.archive.org%2Fweb%2F20190905113031im_%2Fhttps%3A%2F%2Fwww.lg.com%2Fru%2Ffonts%2FLGSmartRegular__W.ttf') format('truetype'),
            url('./?mortyurl=https%3A%2F%2Fweb.archive.org%2Fweb%2F20190905113031im_%2Fhttps%3A%2F%2Fwww.lg.com%2Fru%2Ffonts%2FLGSmartRegular__W.svg#LGFontRegular') format('svg');
            font-weight:normal;font-style:normal
}
@font-face{font-family:'LG Smart SemiBold';
        src:url('./?mortyurl=https%3A%2F%2Fweb.archive.org%2Fweb%2F20190905113031im_%2Fhttps%3A%2F%2Fwww.lg.com%2Fru%2Ffonts%2FLGSmartSemiBold__W.eot');
        src:url('./?mortyurl=https%3A%2F%2Fweb.archive.org%2Fweb%2F20190905113031im_%2Fhttps%3A%2F%2Fwww.lg.com%2Fru%2Ffonts%2FLGSmartSemiBold__W.eot#FooAnything') format('embedded-opentype'),
            url('./?mortyurl=https%3A%2F%2Fweb.archive.org%2Fweb%2F20190905113031im_%2Fhttps%3A%2F%2Fwww.lg.com%2Fru%2Ffonts%2FLGSmartSemiBold__W.woff') format('woff'),
            url('./?mortyurl=https%3A%2F%2Fweb.archive.org%2Fweb%2F20190905113031im_%2Fhttps%3A%2F%2Fwww.lg.com%2Fru%2Ffonts%2FLGSmartSemiBold__W.ttf') format('truetype'),
            url('./?mortyurl=https%3A%2F%2Fweb.archive.org%2Fweb%2F20190905113031im_%2Fhttps%3A%2F%2Fwww.lg.com%2Fru%2Ffonts%2FLGSmartSemiBold__W.svg#LGFontMedium') format('svg');
            font-weight:normal;font-style:normal
}
@font-face{font-family:'LG Smart';
        src:url('./?mortyurl=https%3A%2F%2Fweb.archive.org%2Fweb%2F20190905113031im_%2Fhttps%3A%2F%2Fwww.lg.com%2Fru%2Ffonts%2FLGSmartBold__W.eot');
        src:url('./?mortyurl=https%3A%2F%2Fweb.archive.org%2Fweb%2F20190905113031im_%2Fhttps%3A%2F%2Fwww.lg.com%2Fru%2Ffonts%2FLGSmartBold__W.eot#FooAnything') format('embedded-opentype'),
            url('./?mortyurl=https%3A%2F%2Fweb.archive.org%2Fweb%2F20190905113031im_%2Fhttps%3A%2F%2Fwww.lg.com%2Fru%2Ffonts%2FLGSmartBold__W.woff') format('woff'),
            url('./?mortyurl=https%3A%2F%2Fweb.archive.org%2Fweb%2F20190905113031im_%2Fhttps%3A%2F%2Fwww.lg.com%2Fru%2Ffonts%2FLGSmartBold__W.ttf') format('truetype'),
            url('./?mortyurl=https%3A%2F%2Fweb.archive.org%2Fweb%2F20190905113031im_%2Fhttps%3A%2F%2Fwww.lg.com%2Fru%2Ffonts%2FLGSmartBold__W.svg#LGFontBold') format('svg');
            font-weight:bold;font-style:normal
}
/*
     FILE ARCHIVED ON 11:30:31 Sep 05, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 04:38:28 Aug 11, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.44
  exclusion.robots: 0.041
  exclusion.robots.policy: 0.032
  esindex: 0.007
  cdx.remote: 21.016
  LoadShardBlock: 135.367 (3)
  PetaboxLoader3.datanode: 70.948 (4)
  PetaboxLoader3.resolve: 81.821 (2)
  load_resource: 74.823
*/